class UserProgressForMonthDataModel {
  int? monthNumber;
  String? monthName;
  int? percentageConsumed;

  UserProgressForMonthDataModel(
      {this.monthNumber, this.monthName, this.percentageConsumed});

  UserProgressForMonthDataModel.fromJson(Map<String, dynamic> json) {
    monthNumber = json['MonthNumber'];
    monthName = json['MonthName'];
    percentageConsumed = json['PercentageConsumed'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['MonthNumber'] = this.monthNumber;
    data['MonthName'] = this.monthName;
    data['PercentageConsumed'] = this.percentageConsumed;
    return data;
  }
}
